# Some module

Just a dummy module with some class definition

Classes:

`MyClass`() | Some class
`MyException`() | Some Exception

Data:

`large_data` | Some module data

class MyClass

  Some class

  With some description

  Methods:

  `do_something`() | Do something

  Attributes:

  `some_attr` | The type of the None singleton.
  `some_other_attr` | The type of the None singleton.

  do_something()

    Do something

  some_attr = None

    The type of the None singleton.

  some_other_attr = None

    The type of the None singleton.

class MyException

  Some Exception

  With some description

  Methods:

  `do_something_exceptional`() | Do something exceptional

  Attributes:

  `some_exception_attr` | The type of the None singleton.

  do_something_exceptional()

    Do something exceptional

  some_exception_attr = None

    The type of the None singleton.

large_data = 'Whatever'

  The type of the None singleton.